Support » Allgemeine Fragen » Website-Zustand Sicherheit Hintergrund-Updates funktionieren nicht

  • Gelöst uweschledz

    (@uweschledz)


    Hallo liebe Insider von WordPress,

    ich habe seit heute folgende Fehlermeldung:

    unter Website-Zustand steht in der Abteilung Sicherheit 1 kritisches Problem

    hier nun der Text

    Hintergrund-Updates stellen sicher, dass WordPress automatisch aktualisieren kann, wenn ein Sicherheitsupdate für die Version, die zu diesem Zeitpunkt verwendet wird, veröffentlicht wird.

    Fehler Der Filter automatic_updater_disabled ist aktiviert.
    Bestanden Es wurde kein Versionskontrollsystem gefunden.
    Bestanden Deine Installation von WordPress benötigt keine FTP-Zugangsdaten, um Updates durchzuführen.
    Bestanden Alle deine WordPress-Dateien sind beschreibbar.
    Fehler Sicherheits- und Wartungs-Aktualisierungen von WordPress werden durch den allow_minor_auto_core_updates-Filter blockiert.

    Ich bitte um Hilfe.

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Poste bitte mal den Inhalt deiner wp-config.php.
    Die Zugangsdaten zur Datenbank und die Zeilen mit den SALT-Keys kannst du bitte vor dem Posten aus der Antwort löschen. Toll wäre es, wenn du den Code dann noch als Code formatierst.

    Verwendest du ein Plugin um die Aktualisierung zu automatisieren?

    Thread-Ersteller uweschledz

    (@uweschledz)

    Danke für die schnelle Antwort. In der Zwischenzeit habe ich mit updraftsPlus meine Webseite um 2 Tage zurückgedreht mit dem Restore-Befehl. Dort ist dieser Fehler noch nicht.Jetzt werde ich in Ruhe alle Schritte nochmals machen und dann sehen woher der Fehler kommt.

    Danke für die Mühe.

    Sorry.Bleib gesund

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Das Thema „Website-Zustand Sicherheit Hintergrund-Updates funktionieren nicht“ ist für neue Antworten geschlossen.